Imagick::morphology
Imagick::motionBlurImage
Imagick
PHP Manual

# Imagick::mosaicImages

(PECL imagick 2.0.0)

Imagick::mosaicImages — Forms a mosaic from images

### Description

Imagick Imagick::mosaicImages ( void )

Inlays an image sequence to form a single coherent picture. It returns a wand with each image in the sequence composited at the location defined by the page offset of the image.

### Return Values

Returns `TRUE` on success.

Imagick::morphology
Imagick::motionBlurImage
Imagick
PHP Manual